Subject: Re: [Fot] RA-DVD

From: Joe Alexander <[email-masked]>
Date: Sat, 30 Nov 2013 19:30:19 -0600

Thanks Bruce.....

Nicely balanced coverage of a very special weekend.

The captioning  of the driver and car on the track is very good.

Telephoto lens allows some great shots going through 5, 8, 14 and more.

I'd have to say that seeing a nicely turned out TR3 going through its paces is
a bit more exciting than a TR4. Thanks to Dentinger, Munson, Willms, and
Hasty.......

I should mention that I am down to 10 DVDs out of 50.

So if you want one, please follow through when it is convenient to do so.

See  the-vintage-racer.com   Or.    Gasketinnovations.com   For ordering.

Thanks,

Sent from my iPad

> On Nov 30, 2013, at 7:05 PM, Bruce Lapierre <[email-masked]> wrote:
>
> John - Joe:
>
> Just got the Road America DVD.  Excellent - Thanks
> _______________________________________________
> [email-masked]
>
> http://www.fot-racing.com
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive